PHP4? Does Yola have this installed?

  • 1
  • Question
  • Updated 10 years ago
  • Answered
Archived

This conversation was archived and is no longer visible to community members. The community moderator provided the following reason for archiving: out of date

Hi All, I want to create a simple PHP, opt-in form on my site. Here's what the directions say to do first:
Check with your web host you have PHP4 installed on your server
Most Unix servers do - if so you are in luck and ready to go.

So does Yola have this? Thank you much, denise:)
Photo of Denise

Denise

  • 393 Posts
  • 3 Reply Likes
  • hopeful:)

Posted 10 years ago

  • 1
Photo of Denise

Denise

  • 393 Posts
  • 3 Reply Likes
Nevermind, sorry, I found a whole bunch of forms via another post here. I should have searched for "forms" instead of PHP;)

ty, denise
Photo of Emmy

Emmy

  • 5892 Posts
  • 299 Reply Likes
Great, glad you were able to find some help on another thread :)
Photo of Denise

Denise

  • 393 Posts
  • 3 Reply Likes
ty Emmy;) denise